body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
* {border:0;margin:0 auto;padding:0;outline:none;}
body {background:url(/images/template15/main_bg.gif);font:13px Arial, Verdana, Helvetica, sans-serif;color:#494949;padding:0;margin:0;}
a {color:#333;text-decoration:underline;}
a:hover {text-decoration:none;}
p.clr, .clr {clear:both;padding:0;margin:0;background:none;}
p.bg, .bg {clear:both;padding:0;margin:2px 0;border-bottom:1px solid #dcdcdc;height:1px;}
input, select, textarea {border:#cfcfcf 1px solid;color:#404040;font-size:12px;padding:3px;font-family:Arial, Verdana, Helvetica, sans-serif;}
li {list-style:none;}
h1, h2 {color:#222222;font-size:1.5em;font-weight:normal;letter-spacing:-1px;margin:0 0 1em;}
h3 {color:#333333;font-size:1.2em;margin:0 0 .8em;}
h4 {font-size:1em;margin:0 0 1em;}
p {line-height:1.5em;padding:0 0 1.3em;}
#page {margin:0 auto;padding:0;background:url(/images/page_bg.gif)top repeat-x;}
#header {margin:0 auto;padding:0;width:960px;}
.logo {width:500px;margin:0;padding:0;float:left;}
.logo h1 {background:url(/images/template15/logo.png)top no-repeat;float:left;text-indent:-9999px;width:500px;margin:0;padding:0;}
.logo h1 a {display:block;height:87px;}
.logo h1 a:hover {text-decoration:none;}
.rss {width:60px;float:right;padding:5px 0;margin:0;line-height:31px;}
.rss img {float:right;margin:0 5px;}
.rss a {color:#b2b2b2;text-decoration:none;}
.search {width:250px;float:right;margin:0;padding:30px 0 0 0;text-align:right;}
#search span {width:177px;display:block;background:url(/images/template15/search_bg.gif)top no-repeat;height:31px;margin:0 auto;padding:0;}
#search input#s {float:left;width:136px;padding:8px 0 8px 10px;margin:0;border:0;background:none;color:#a9a9a9;font:normal 12px/15px Arial, Helvetica, sans-serif;}
#search .btn {float:left;padding:0;margin:0;border:0;width:auto;}
.topnav {margin:0;padding:3px 0 0 0;width:500px;float:right;}
.topnav ul {list-style:none;padding:0;margin:0;float:right;}
.topnav li {float:left;padding:0 5px;}
.topnav li a {font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#737373;display:block;float:left;padding:15px 5px;}
.topnav li a:hover {color:#cf620a;}
.topnav li.current_page_item a {color:#cf620a;}
#nav1 {font:normal 14px Arial, Helvetica, sans-serif;padding:6px 0 7px;margin:10px 0 5px;height:42px;background:url(/images/template15/nav_bg.gif)top repeat-x;}
#nav1 ul {padding:0;}
#nav1 ul.sf-menu li {position:relative;float:left;line-height:42px;margin:0 5px 0 0;padding:0;}
#nav1 ul.sf-menu li a {color:#9b9b9b;padding:0 15px;}
#nav1 ul.sf-menu li a:hover, #nav1 ul.sf-menu li a.active {color:#696969;background:#f5f5f5;}
#nav1 ul.sf-menu li ul.children {background:#fff;border:none;width:140px;padding:0;}
#nav1 ul.sf-menu li ul.children a {color:#9b9b9b;width:140px;margin:0;padding:0;text-indent:10px;}
#nav1 ul.sf-menu li ul.children a:hover {color:#fff;background:#9b9b9b;text-decoration:none;}
#nav1 ul.sf-menu li ul.children li {border:0;}
#nav1 ul.sf-menu li ul.children li ul.children {border-left:none;border-right:none;}
#nav1 ul.sf-menu li ul.children {margin:0;}
#nav1 ul.sf-menu li ul.children ul.children {margin:0;}
.header_blog {border-bottom:1px solid #dcdcdc;border-top:1px solid #dcdcdc;padding:10px;margin:0px;}
.header_blog .blog {width:285px;float:left;padding:0px;margin:0;}
.header_blog img {margin:10px 10px 20px 0;padding:0;}
.header_blog h2 {font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#777;padding:5px 0;margin:0;}
.header_blog p {font:normal 12px Arial, Helvetica, sans-serif;color:#a2a2a2;padding:0;margin:0;line-height:1.8em;}
#columns {margin:0 auto;padding:10px 20px;width:940px;background:#fff;border:2px solid #efefef;overflow-y:auto;height:auto;}
#centercol {float:left;width:940px;padding:0;}
#rightcol {float:right;width:300px;padding:0;}
#rightcol .box {padding:0 10px;}
.small_link {padding:5px 0;margin:0 auto;text-align:center;}
.small_link a {color:#959595;text-decoration:none;}
.subcols {background:url(/images/subcols-bgr.gif)repeat-y left;height:1%;}
.col1, .col2 {float:left;width:285px;}
.col2 {float:right;}
.post-block {}
.post-margin {margin-left:236px;}
.post-title {padding:10px 0;margin:0;}
.post-title h1 {margin:0;padding:0;font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#777;}
.post-excerpt {padding:0;display:table;font:normal 12px Arial, Helvetica, sans-serif;color:#a2a2a2;margin:0;line-height:1.8em;}
.post-excerpt a {color:#333;}
.post ul, .post ol {margin:0 0 1.5em;}
.post ul li {background:url(/images/ico-list.gif)no-repeat 0 6px;margin:0 0 .4em;padding:0 0 0 10px;}
.post ol li {list-style:decimal;list-style-position:inside;margin:0 0 .4em;}
.post blockquote {border-left:3px solid #cfcfcf;font-size:13px;font-style:italic;margin:0 0 1.5em;padding:5px 0 0 10px;}
.post-author {margin:0 0 1em;}
.author-details {font-size:11px;}
.author-descr {display:table;height:1%;}
.social-links {font:normal 11px Arial, Helvetica, sans-serif;padding:5px 0;margin:0;color:#a2a2a2;line-height:1.8em;}
.social-links a {color:#d16914;font-weight:normal;text-decoration:underline;}
.social-links a:hover {text-decoration:none;}
.post-commets {}
.post-commets a {display:block;float:left;font:normal 11px Arial, Helvetica, sans-serif;color:#777;background:#d7d7d7;text-decoration:none;padding:5px 10px;}
.post-date {font:normal 11px Arial, Helvetica, sans-serif;padding:0;margin:0;color:#a2a2a2;line-height:1.8em;}
.post-date a {color:#d16914;font-weight:normal;text-decoration:underline;}
.post-date a:hover {text-decoration:none;}
.post-comments h2 {padding-top:10px;}
.post-comments .fl {width:80px;}
.post-comments .fr {width:480px;}
.wtitle {padding:10px 0;margin:0 0 10px 0;border-bottom:1px solid #dcdcdc;}
.wtitle h2 {margin:0;padding:0;font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#777;}
.box {margin:0 0 15px 0;padding:0;}
.box .content {height:1%;padding:0;}
.box2 {background:#f9f9f9;border:1px solid #cfcfcf;height:1%;margin:0 0 20px;padding:15px;min-height:115px;width:450px;}
.box2.alt {background:#FFFFFF;}
.comm-name, .comm-date {line-height:20px;}
.list {height:31px;color:#666;font:normal 13px Arial, Helvetica, sans-serif;clear:both;padding:0 0 8px 0;}
.list li {float:left;margin:0;padding:0 5px 0 0;}
.list li a {display:block;float:left;padding:10px;text-align:center;text-decoration:none;color:#666;}
.list li a:hover {color:#1e6384;border-top:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0;}
.list li a.active {color:#1e6384;border-top:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0;}
div.tabs_list {padding:0;margin:0;}
div.tabs_list ul {list-style:none;text-align:left;padding:4px 0;border-bottom:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;}
div.tabs_list ul li {font:normal 12px Arial, Helvetica, sans-serif;padding:0;margin:5px 0;}
div.tabs_list ul li a {display:block;padding:5px 0 5px 25px;margin:0;color:#666;border-bottom:1px solid #e0e0e0;background:url(/images/li_a.gif)10px no-repeat;}
div.tabs_list ul li a:hover {text-decoration:none;color:#1e6384;}
div.tabs_list ul li ul.children {padding:0;border:none;}
div.tabs_list ul li ul.children li {margin:0;border:none;}
div.tabs_list ul li ul.children a {background:none;border:none;}
div.tabs_list ul li ul.children a:hover {color:#1e6384;}
div.tabs_list ul li ul.children li a {padding:5px 0 5px 20px;display:block;border:none;}
div.tabs_list ul li ul.children li li a {padding:5px 0 5px 25px;display:block;}
.list1 li {background:url(/images/ico-list1.gif)no-repeat 0 1.1em;border-bottom:1px solid #e7e7e7;height:1%;padding:.7em 0 .7em 13px;}
.list1 li.last {border:0;}
#rightcol .list1 li a:hover {color:#33707e;}
input.btn {background:none;border:0;margin:0;padding:0;}
select {padding:1px;}
.message div {margin:0 0 18px;}
.message input {padding:9px 15px;width:450px;}
.message textarea {height:114px;overflow:auto;padding:9px 15px;width:450px;font-family:Verdana;}
.message .submit {float:left;}
.message .btn {padding:0;width:128px;height:32px;background:url(/images/template15/button.gif);}
.message .notice {color:#a4a4a4;float:right;font-style:italic;padding:10px 0 0;}
.pic img {display:block;margin:0 0 10px 0;padding:5px;background:#f9f9f9;border:1px solid #ddd;}
.pic.fl img {margin:5px 15px 0 0;}
.pic.fr img {}
.th {display:block;margin:0 0 .5em;}
.th.fl img {margin-right:10px;max-width:40px;}
.ads img, .widget_flickrRSS img {margin:5px;}
.widget_flickrRSS img {border:1px solid #cfcfcf;}
.box .ac img {border:0;margin:0;}
#page_bottom {padding:40px 0 10px;}
#footer {color:#808080;width:970px;text-decoration:none;font:normal 13px Arial, Helvetica, sans-serif;margin:0 auto;padding:0;}
#footer a {color:#808080;font-weight:bold;}
#footer span {color:#808080;}
#footer .text2 {padding:15px 20px;float:right;}
#footer .text {padding:15px 20px;float:left;}
.fix {clear:both;height:1px;margin:-1px 0 0;overflow:hidden;}
.hl, .hl2 {background:url(/images/template15/hl-dot.gif)repeat-x top;clear:both;height:2px;overflow:hidden;width:100%;}
.hl2 {background:none;border-top:1px solid #e7e7e7;height:1px;margin:0 0 .8em;}
.fl {float:left;}
.fr {float:right;}
.ar {text-align:right;}
.noBorder {border:0;}
.font-sm {font-weight:normal;}
.white {color:#FFF;}
#slider {width:940px;padding:0;margin:0 auto;}
div#slideshow {float:left;width:100%;height:350px;}
.slider-item {width:100% !important;height:350px;}
#menu {width:100%;z-index:10;position:relative;}
#menu ul {list-style:none;padding:0px;margin:0px ;}
#menu li {float:left;}
#menu a, #menu a:visited {text-align:center;text-decoration:none;font-size:12px;display:block;color:#808285;background-color:#ffffff;margin:0px;text-transform:uppercase;line-height:40px;text-decoration:none;padding-top:0px;padding-right:9px;padding-bottom:0px;padding-left:9px;z-index:10;}
#menu a:hover, #menu a:visited:hover {color:#333333;background-color:#CCCCCC;}
#menu ul ul {position:absolute;left:-999em;width:220px;margin:0px;padding:0px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-36px -3500px;width:220px;}
#menu ul ul a, #menu ul ul a:visited {background-color:#FFFFFF;width:220px;text-align:left;font-size:10pt;border-top:1px solid white;border-left:1px solid white;border-right:0px;border-bottom:1px solid #E8E8E8;margin:0px;font-size:12px;color:#808285;text-transform:capitalize;padding-top:2px;padding-right:2px;padding-bottom:2px;padding-left:10px;}
#menu li ul a:hover {color:#808285;background-color:#EAEAEA;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}